@media (max-width: 1250px) {
	
	.header {
		width: 960px;
	}
	.header .navigation {
		right: 285px;
	}
	.header .navigation li a {
		padding: 10px 8px;
		font-size: 13px;
	}
	.header .navigation li.active a {
		padding: 10px 8px 25px 8px;
	}
	.header .search input[type=text] {
		width: 205px;
	}
	
	/***********************/
	
	.header .navigation li .dropdown {
		width: 960px;
		height: 500px;
	}
	.header .navigation li .dropdown .links {
		width: 220px;
	}
	.header .navigation li .dropdown .benefits {
		width: 640px;
	}
	.header .navigation li .dropdown .benefits h3:after {
		width: 150px;
		height: 150px;
		border-width: 3px;
		background-size: 100%;
	}
	.header .navigation li .dropdown .benefits ul li {
		font-size: 14px;
		margin: 10px 0;
	}
	.header .navigation li .dropdown .featured {
		width: 640px;
	}
	.header .navigation li .dropdown.insight .featured {
		width: 600px;
	}
	.header .navigation li .dropdown .featured ul li {
		min-height: 95px;
		padding: 0 0 20px 0;
		margin: 0 0 20px 110px;
	}
	.header .navigation li .dropdown .featured .videos .video iframe {
		height: 110px;
	}
	
	/***********************/
	
	.header .navigation li .dropdown .right-panel {
		width: 220px;
	}
	.header .navigation li .dropdown.insight .right-panel .button {
		margin: 352px 0 0 0;
	}
	
	/***********************/
	
	.carousel .slides img {
		width: 1400px;
	}
	.carousel .pagination {
		height: 38px;
	}
	.home-banners,
	.home-banners .slides, 
	.home-banners .slides img {
		height: 525px;
	}
	.page-banners, 
	.page-banners .slides, 
	.page-banners .slides img, 
	.map-banner {
		height: 292px;
	}
	
	/***********************/
	
	.home-intro {
		width: 1000px;
	}
	.home-intro h1 {
		font-size: 36px;
		line-height: 40px;
		margin: 0 0 28px 0;
	}
	.home-intro p {
		max-width: 800px;
		font-size: 16px;
		line-height: 24px;
	}
	.home-support {
		width: 1000px;
	}
	.home-support ul {
		padding: 0;
	}
	.home-signup {
		width: 960px;
		padding: 40px 0;
	}
	.home-signup .intro {
		float: left;
		width: 470px;
	}
	.home-signup .intro h3 {
		font-size: 28px;
		line-height: 32px;
		margin: 0;
	}
	.home-signup .intro p {
		font-size: 15px;
		line-height: 18px;
	}
	.home-signup .form {
		width: 480px;
	}
	.home-signup .form input[type=text] {
		height: 50px;
		padding: 2px 130px 0 10px;
	}
	.home-signup .form button {
		width: 110px;
		height: 40px;
	}
	.home-resources {
		width: 960px;
	}
	.home-resources .resources .block h3 {
		padding: 12px 0 12px 52px;
		font-size: 20px;
		line-height: 22px;
	}
	.logged-out .home-resources .resources {
		margin: 0 -24px 0 0;
	}
	.logged-out .home-resources .resources .block {
		width: 222px;
		margin: 0 24px 0 0;
	}
	.logged-out .home-resources .resources .block:after {
		width: 222px;
	}
	.home-resources .videos {
		margin: 30px 0 0 0;
	}
	.home-resources .videos .video {
		width: 222px;
		margin: 0 24px 0 0;
	}
	.home-brands {
		width: 960px;
	}
	.home-brands ul {
		width: 100%;
		margin: 0;
	}
	.home-brands ul li {
		padding: 5px 8px;
	}	
	.join-imrg {
		width: 960px;
		background-size: 345px auto;
	}
	.join-imrg h2 {
		font-size: 30px;
		line-height: 32px;
	}
	.join-imrg .quotes {
		max-width: 900px;
	}
	.join-imrg .quotes blockquote p {
		font-size: 16px;
		line-height: 22px;
	}
	.join-imrg .quotes blockquote p:first-of-type:before, 
	.join-imrg .quotes blockquote p:first-of-type:after {
		font-size: 95px;
		line-height: 90px;
	}
	.join-imrg .quotes blockquote p:first-of-type:before {
		top: 2px;
	}
	.join-imrg .benefits .retailer, 
	.join-imrg .benefits .solution-provider {
		width: 375px;
	}
	.join-imrg .benefits h3 {
		font-size: 22px;
		line-height: 26px;
	}
	.join-imrg .benefits ul {
		margin: 0 0 28px 0;
	}
	
	/***********************/
	
	.main {
		width: 960px;
		margin: 40px auto 30px auto;
	}
	.col-2-right .col-main {
		width: 700px;
	}
	.col-2-right .col-right {
		width: 230px;
	}
	
	/***********************/
	
	.main img.align-left, 
	.main img.align-right {
		max-width: 450px;
	}
	
	/***********************/
	
	.membership-videos {
		width: 960px;
	}
	.membership-videos .video {
		width: 222px;
		margin: 0 24px 0 0;
	}
	
	/***********************/
	
	.member-quotes .quotes {
		max-width: 900px;
	}
	
	/***********************/
	
	.logo-list li {
		width: 20%;
	}
	
	/***********************/
	
	.list-search .search {
		width: 716px;
	}
	.list-search .sort-by {
		width: 229px;
	}
	
	/***********************/
	
	.index-intro .index-intro-left {
		width: 485px;
	}
	
	/***********************/
	
	.event-section .logo-list li a {
		padding: 110px 0 0 0;
	}
	.event-summary dt {
		display: none;
	}
	.event-summary dd {
		font-size: 12px;
		line-height: 15px;
		width: 190px;
	}
	.event-summary #countdown .countdown-separators {
		padding: 5px 0 13px 0;
	}
	.event-summary #countdown .countdown-separators:after {
		bottom: 3px;
	}
	.event-summary ul {
		line-height: 15px;
		margin: 12px 0 0 0;
	}
	
	/***********************/
	
	.sidebar {
		padding: 0 19px;
	}
	.sidebar h2 {
		padding: 12px 19px 10px 19px;
		font-size: 16px;
		line-height: 20px;
		margin: 0 -19px 16px -19px;
	}
	.sidebar .button {
		height: 40px;
		font-size: 16px;
	}
	
	/***********************/
	
	.contact-col-1 {
		margin: 0 45px 0 0;
	}
	.contact-col-2 .telephone {
		font-size: 32px;
		line-height: 38px;
	}
	.contact-col-2 .email {
		font-size: 18px;
		line-height: 22px;
	}
	
	/***********************/
	
	.footer {
		width: 960px;
	}
	.footer .col-1 {
		width: 225px;
	}
	.footer .col-2 {
		width: 245px;
	}
	.footer .col-4 {
		width: 310px;
		padding: 0 20px 0 0;
	}

	/* UVP Banner */ 
	.uvp, .logged-in .uvp {
		background-position: 56% center;
		background-size: cover;
	}
	.uvp .home-intro-inner {
		position: absolute;
		top: 165px;
	    width: 400px;
		left: 100px;
		text-align: left;
	}
	.uvp .home-intro h1 {
		font: 700 27px/32px 'Montserrat', sans-serif;
	}
	.uvp .home-intro p {
		font: 300 18px/24px 'Montserrat', sans-serif;
	}
	.uvp .brand-logos-container {
		width: 100%;
		background-color: #f3f3f3;
		position: absolute;
		bottom: -4px;
		padding: 30px 0 30px;
	}
	.uvp .brand-logos-container p {
		color: #afafaf;
	}
	.brand-logos {
		width: 1000px;
	}
	
	/* Event gallery fix */
	.event-section .page-banners {
    	height: 420px;
	}
}